QGIS Application - Bug report #13195
Georeferencer freezes on second map processing
2015-08-08 10:26 AM - Pierre pierrechtux

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.8.2
Operating System: GNU/Linux
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 21256

Description

Hello,

This happened to me on GNU/Linux Debian Jessie 32 bits, icewm desktop, QGIS 2.8 Wien.

First, | georeferenced a first raster: no problem.
Second, | loaded another raster, | picked control points, and | clicked
georeferencing.

on the green icon "Commencer le géoréférencement" to start

Then nothing happens. The QGIS windows (main window and georeferencer) can be resized and they are redrawn properly.

Maybe a modal window or a confirmation dialog is hidden somewhere? | went through all the windows of my WM (icewm): no other

window appears.

The mouse pointer changes from a cross to an arrow as it hovers different areas of the georeferencer window, but mouseclicks or

keyboard actions have no effect.

This happened to me twice lately, on the same machine.

Thanks.

History

#1 - 2015-08-08 01:48 PM - Nyall Dawson
- Status changed from Open to Feedback

Please test with 2.10.1 - the georeferencer was considerably modified for 2.10

#2 - 2015-12-19 11:07 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.
